FAQ  •  Register  •  Login

Different Java Embedded version expected during install

<<

davcomnz

Serviio newbie

Posts: 3

Joined: Sat Feb 18, 2012 4:50 am

Post Sun Mar 03, 2019 4:03 am

Different Java Embedded version expected during install

I'm following the instructions on https://pcloadletter.co.uk/2012/01/25/s ... o-package/ and reached the part to install Java 8 Embedded.

Have gone into the Oracle Archive downloads and attempted to download the 8u181 version but only being given the 8u201 version despite clicking the link that states it's for the 8u181 version.

Also not sure whether whats offered in the Embedded section is suitable for x64 as it's labelled x86.

Not sure that I'm in the right place on the Oracle site but half an hour of poking and prodding at as many pages as I can to see if there's a filename for "jre-8u181-linux-x64.tar.gz" has not provided any clearer information.

The Oracle site is a minefield.

Any help would be appreciated.
Attachments
DGE-P15F_20190303_1644-12_firefox-2.png
Java installer expecting 8u181 file
DGE-P15F_20190303_1644-12_firefox-2.png (444.16 KiB) Viewed 1531 times
DGE-P15F_20190303_1617-43_firefox-2.png
Oracle website shows 8u181 file link but downloads 8u201
DGE-P15F_20190303_1617-43_firefox-2.png (313.05 KiB) Viewed 1531 times
<<

davcomnz

Serviio newbie

Posts: 3

Joined: Sat Feb 18, 2012 4:50 am

Post Sun Mar 03, 2019 10:24 pm

Re: Different Java Embedded version expected during install

Found this page on Github that provided exactly the file that was needed.
(Needed "jre-8u181-linux-x64.tar.gz" to install Java SE Embedded 8)

https://github.com/frekele/oracle-java/releases

Oracle can't supply the file but Github once again comes to the rescue and made it SO easy.

Now have the required Java SE Embedded 8 installed.
Now onto the Serviio installation.

Return to NAS installation

Who is online

Users browsing this forum: No registered users and 3 guests

cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.